﻿@model ContosoUniversity.Models.LuotViPham

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

<h2>Details</h2>

<div>
    <h4>LuotViPham</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.IdentityId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IdentityId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreateDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreateBy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateBy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UpdateDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UpdateDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UpdateBy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UpdateBy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoiDungViPham)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NoiDungViPham)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TrangThaiXuLy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TrangThaiXuLy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LoaiViPham)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LoaiViPham)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ChuTheID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ChuTheID)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.LuotViPhamID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
